﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";background: #F6F6F6;}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    
#ea_h,#ea_ba,#ea_c,#ea_b{min-width: 1200px;}



.t_tel{ position:absolute; left:0px; top:5px; height:30px;line-height:30px; }
.t_tel_ts{font-size:16px; color: #d8191a; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_kefu_hongse.png?d=20181018103533861);background-repeat:no-repeat;margin-right:30px;}
.t_tel_nb{font-size:14px; color: #191919; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_tel_huise.png?d=20181018103533861);background-repeat:no-repeat}


.xn_h_12_wrap{position:absolute; right:330px; top:5px; height:30px;}
.xn_h_12_redlogin{width: 140px;height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat;}
.xn_h_12_redlogin li{ height:30px;float: left;letter-spacing: 3px;}
.xn_h_12_redlogin li a{color:#d81919}
.xn_h_12_onlogin{width:230px; height:30px; line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat}
.xn_h_12_onlogin li{height:30px;float: left;letter-spacing: 0px;font-size:16px;}
.xn_h_12_onlogin li a{color:#d81919}
.xn_h_12_olname{width: 110px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


.xn_h_15_wrap{position:absolute; right:230px; top:5px; height:30px;line-height:30px;}
.EIMS_C_40007_1_cartname{font-size:16px;color:#191919}
.EIMS_C_40007_1_wrap{font-size:12px; font-family:"宋体";color:#616262;}
.EIMS_C_40007_1_cartn{height:24px;line-height:24px; position: relative;    margin-top: 3px;}
.EIMS_C_40007_1_carimg{width:20px; height:19px;display: inline-block;float: left;padding-top:1px; padding-right:6px;}
.EIMS_C_40007_1_carimg img{width:20px; height:19px; border:0; cursor:pointer; }
.xn_h_15_left,.EIMS_C_40007_1_cartorder,.xn_h_15_right{}
.EIMS_C_40007_1_cartorder{color: red;}
.EIMS_C_40007_1_cartname:hover{ color:red;cursor:pointer;}


.t_huiyuan{position:absolute; right:92px; top:5px; height:30px;}
.t_huiyuan_a{height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiy_huise.png?d=20181018103533861);background-repeat:no-repeat}
.t_huiyuan_a a{color:#191919;}
.t_huiyuan_a a:hover{color:#d81919}


.t_ver {position:absolute; right:0px; top:5px; height:30px;}
.t_ver li{float:left;width:30px;height:18px;line-height:18px;margin-top:6px;color:#191919;text-align:center}
.t_ver li:first-child{border-right:1px solid #191919 }
.t_ver li a{color:#191919;}
.t_ver li:first-child a,.t_ver li a:hover{color:#d81617}


.t_search{position:absolute;right:280px;top:35px;width:518px;height:50px;background:url(https://rc0.zihu.com/g1/M00/2F/62/CgAGTF1mYKCAW-GMAAAKcaGnLXQ021.png?d=20181018103533861);}
.t_search_text{border:0px;background-color: transparent;color:#999;margin-left: 25px;height: 49px;outline: initial;margin-top: 2px;width: 416px;}
.t_search img{margin-left:25px;margin-top:5px;}
.t_search_remen{width:382px;height:20px;margin-top:12px;}
.t_search_remen li{float:left;margin-right:25px;}
.t_search_remen li a{color:#7f7f7f;font-size:12px;}
.t_search_remen li a:hover{color:#d81617}


.t_logo{ position:absolute; top:8px; left:0px;}
.t_logo img{ width:300px; border:0px;margin-top:-17px;}


.xn_h_35_wrap{width:256px;height:auto;position:relative;top:120px;}
.xn_h_35_wrap:hover{background:#3583dc}
.xn_h_35_wrap:hover .xn_h_35_btn .xn_h_35_btntxt{color:#fff;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn{width:256px;height: 45px;line-height:45px;cursor:pointer;position:relative;margin:0 auto;background: #3583dc;}
.xn_h_35_btn .xn_h_35_btntxt{width: 120px;height:43px;display:block;font-size:16px;color:#fff;text-align:center;margin: 0px auto;line-height: 43px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn .xn_h_35_btntxt img{margin-left:10px;}
.xn_h_35_inner{width:254px;height:auto;background-color:#fff;border:1px solid #3583dc;position:relative;display:none;}
.xn_h_35_li{width:254px;height:38.3px;display:block;}
.xn_h_35_li .xn_h_35_title{height:38.3px;overflow:hidden;display:block;margin-top:-1px;}
.xn_h_35_li .xn_h_35_title a{height:38.3px;line-height:38.3px;display:block;font-size: 14px;color:#191919;text-align:left;text-indent: 25px;background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right;width:  230px;}
.xn_h_35_licur{background-color:#3583dc}
.xn_h_35_licur .xn_h_35_title a{background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right}
.xn_h_35_li .xn_h_35_title a:hover,.xn_h_35_li.xn_h_35_licur .xn_h_35_title a{color:#FFF;background-color:#3583dc;}
.xn_h_35_li:first-child .xn_h_35_title a,.xn_h_35_li:first-child .xn_h_35_title a:hover{border-top:0px;}
.xn_h_35_ul li ul{width: 435px;height: 464px;overflow:hidden;position:absolute;left:254px;top:0;background-color:#FFF !important;z-index:9993;display:none;padding:10px 20px;border:1px solid #3583dc}
.xn_h_35_ul li:hover ul{display:block;}
.xn_h_35_ul li ul li{height:auto;overflow:hidden;}
.xn_h_35_c2li:first-child .xn_h_35_c3box{height:90px;}
.xn_h_35_c2name{width:100%;height:30px;margin-top:10px;border-bottom:1px solid #d8d8d8;}
.xn_h_35_c2title{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:left}
.xn_h_35_c2title a{font-size:14px;color:#333;}
.xn_h_35_c2title a:hover{color:#d71617;}
.xn_h_35_c2more{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:right}
.xn_h_35_c2more a{font-size:14px;color:#333;}
.xn_h_35_c2more a:hover{color:#d71617;}
.xn_h_35_c3box{height: 60px;overflow:hidden;margin-bottom: 10px;}
.xn_h_35_c3box span{display:inline-block;height:30px;margin-right: 14px;}
.xn_h_35_c3box span a{font-size:12px;color:#666;display:  block;height: 12px;padding-right:  14px;border-right: 1px solid #d8d8d8;margin-top: 9px;line-height: 12px;}
.xn_h_35_c3box span a:hover{color:#d71617;}
.xn_h_35_c2li_div{width:100%;height:100%;overflow:hidden;float:left;margin-right:20px;}


.xn_n_14_wrap{position: relative; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_bg.png?d=20181018103533861) repeat-x; height:45px; width:100%; text-align:center;}
.xn_n_14_wrap_main{margin:0 auto;width:940px;height:45px;padding-left: 266px;}
.xn_n_14_wrap_menu1 {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1.png?d=20181018103533861) no-repeat; padding:0 10px 0 0; height:45px; font-size:16px;position:relative}
.xn_n_14_wrap_menu1 a{color:#191919; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_2 {float:left;background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat;padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_2 a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_2 a:hover{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_cur {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat; padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_cur a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_cur a:visited{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu2 a{color:#191919;font-weight:normal;line-height:30px !important;}
.xn_n_14_wrap_main ul{width:100%}
.xn_n_14_wrap_main ul li ul{width:1000px;background:#fff;filter:Alpha(opacity=80);position:  absolute;left: -100px;top:45px}
.xn_n_14_wrap_main ul li ul li{width:200px;float:left;height:45px;line-height:45px;}
.xn_n_14_wrap_main ul li ul li ul{ display:none!important;}
.xn_n_14_wrap_menu1>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666;}
.xn_n_14_wrap_menu1_2>a,.xn_n_14_wrap_menu1_cur>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666}
.xn_n_14_wrap_menu1_2 li a{font-size:16px}
#type1Li_n0>a{border:none}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}


.top{ width: 100%; z-index:999; position:relative; background: url(https://rc1.zihu.com/rc/Heads/47443/Images/ihpsp1_top_bg.gif?d=20181018103533861) repeat-x;background-color:#fff; }
.t_t{position:relative; z-index:100; width:100%; margin:0 auto; height:auto;}
.t_t1{width:100%;background:#eef6ff;height:40px;}
.t_t1_1{width:1200px;margin:0 auto;position:relative}
.t_t2{width:1200px;margin:0 auto;position:relative;height:120px;}

.top_ban{position: absolute;right: 390px;top: 35px;display:none;}
.top_ban img{width: 500px;height: 70px;}
.ba_ban{position: absolute;left: -288px;top: 165px;}
.ba_ban img{height:450px;width:199px;margin-left:76px;}




.xn_c_getpass_1_wrap{width:100%;margin:0px auto;height:auto;}
.xn_c_getpass_1_topbox{display:none;}
#EIMS_C_40004_1_Panel{width:100%;height:auto;}
.EIMS_C_40004_1_Wrap>span{width:100%;height:40px;margin-bottom: 20px;position:relative;}
.xn_c_getpass_1_code{margin-bottom:29px !important;}
.xn_c_getpass_1_mail,.xn_c_getpass_1_code{display:block;}
.EIMS_C_40004_1_TitlePrompt{width:172px;display:inline-block;text-align:right;font-size:14px;line-height:40px;height:40px;color:#333333;}
#EIMS_C_40004_1_EmailTxt{width:246px;height:38px;border:1px solid #dedede;padding-left:12px;outline:none;color:#999999;font-size:12px;background:#fff;}
#EIMS_C_40004_1_GetCheckCode{width:98px;height:36px;line-height: 36px;margin:2px 0 2px 10px;text-align: center;background: #f2f2f2;font-size: 12px;color:#ec3a3a;cursor: pointer;border: 0px;outline:none;}
#EIMS_C_40004_1_EmailPrompt {font-size:12px;color:#ec3a3a;text-indent:180px;display:inline-block;}
#EIMS_C_40004_1_CodePrompt,#EIMS_C_40004_1_pwdPrompt{font-size:12px;color:#ec3a3a;text-indent:10px;display:inline-block;}
#EIMS_C_40004_1_InputCheckCode{width:97px;height:38px;border:1px solid #dedede;background:#ffffff;outline:none;padding-left:12px;outline:none;color:#999999;font-size:12px;}
.xn_c_getpass_1_codepsd{width:100%;height:42px !important;display:block;}
.xn_c_getpass_1_codepsd input{font-family:"微软雅黑";width:125px;height:42px;line-height: 42px;text-align: center;background: #ec3a3a;font-size: 16px;color:#FFF;cursor: pointer;border: 0px;margin-left:56px;position:absolute;outline:none;}
#EIMS_C_40004_1_pwdPrompt{position:absolute;top:-61px;right:234px;}


.xn_c_getpass_2_wrap{width:100%;margin:0px auto;height:auto;}
#EIMS_C_40005_1_Panel{width:100%;height:auto;}
.xn_c_getpass_2_Name,.xn_c_getpass_2_code{display:block;}
.EIMS_C_40005_1_WrapCode>span{width:100%;height:40px;margin-bottom: 20px;position:relative;}
.EIMS_C_40005_1_TitlePrompt{width:172px;display:inline-block;text-align:right;font-size:14px;line-height:40px;height:40px;color:#333333;}
.EIMS_C_40005_1_ErrorPrompt{  font-size: 12px;color: #ec3a3a;text-indent: 180px;display: inline-block;}
#EIMS_C_40005_1_MobileTxt{width:303px;height:38px;border:1px solid #dedede;padding-left:12px;outline:none;color:#999999;font-size:12px;background:#fff;}
#EIMS_C_40001_1_ImgCode{width:97px;height:38px;border:1px solid #dedede;background:#ffffff;outline:none;padding-left:12px;outline:none;color:#999999;font-size:12px;}
.xn_c_getpass_2_code #EIMS_C_40001_1_CheckCode{width:119px !important;height:36px !important;margin-left:12px;margin-top:2px;}
.xn_c_getpass_2_code{margin-bottom:29px !important;}
.xn_c_getpass_2_xybbox{width:100%;height:42px !important;line-height:42px !important;display:block;position:relative;}
#EIMS_C_40005_1_Next{font-family:"微软雅黑";width:125px;height:42px;line-height: 42px;text-align: center;background: #ec3a3a;font-size: 16px;color:#FFF;cursor: pointer;border: 0px;margin-left:56px;position:absolute;outline:none;}
.xn_c_getpass_2_xybbox .EIMS_C_40005_1_ErrorPrompt{position:absolute;top:0px;right:152px;text-indent:0;}
.EIMS_C_40005_1_WrapPhone{width:100%;height:40px;margin-bottom: 20px;position:relative;display:block;}
.EIMS_C_40005_1_WrapPhone>span{display:block;margin-bottom:29px;width:100%;height:40px;position:relative;}
#EIMS_C_40005_1_InputCheckCode{width:303px;height:38px;border:1px solid #dedede;padding-left:12px;outline:none;color:#999999;font-size:12px;background:#fff;}
.xn_c_getpass_2_mbyzmax input{font-family:"微软雅黑";width:125px;height:42px;line-height: 42px;text-align: center;background: #ec3a3a;font-size: 16px;color:#FFF;cursor: pointer;border: 0px;margin-left:56px;position:absolute;outline:none;}
.xn_c_getpass_2_mbyzmax .EIMS_C_40005_1_ErrorPrompt{position:absolute;top:8px;right:157px;text-indent:0;}


.n_main{width: 100%; margin:0; padding:0;height:auto; overflow:hidden;z-index:5; position: relative;min-width:1200px;} 
.n_content{width:1200px; margin:0 auto;height:auto;}
.pro_body .n_main,.products_body .n_main{min-width:1440px;}
.pro_body .n_content,.products_body .n_content{width:1440px;}
.member_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.mborlist_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.mborlist_view_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.balance_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.recaddress_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.safe_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.cash_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.about_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.feedback_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.contact_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.news_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.news_view_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.search_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.job_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.help_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}
.changepass_body .n_content{width:1200px;height:auto;margin:40px auto 30px auto;border-bottom:1px solid #e4e4ea;}


.n_content_left{width:217px; height: auto; float:left; position:relative;display:none;}
.member_body .n_content_left{display:block;width:160px;}
.mborlist_body .n_content_left{display:block;width:160px;}
.mborlist_view_body .n_content_left{display:block;width:160px;}
.balance_body .n_content_left{display:block;width:160px;}
.recaddress_body .n_content_left{display:block;width:160px;}
.safe_body .n_content_left{display:block;width:160px;}
.cash_body .n_content_left{display:block;width:160px;}
.about_body .n_content_left{display:block;width:160px;}
.feedback_body .n_content_left{display:block;width:160px;}
.contact_body .n_content_left{display:block;width:160px;}
.news_body .n_content_left{display:block;width:160px;}
.news_view_body .n_content_left{display:block;width:160px;}
.job_body .n_content_left{display:block;width:160px;}
.help_body .n_content_left{display:block;width:160px;}
.changepass_body .n_content_left{display:block;width:160px;}


.n_content_right{position:relative; width:100%; height: auto; padding-bottom:20px; overflow:hidden;}
.prod_view_body .n_content_right{padding-bottom:87px;}
.login_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.lose_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.reg_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.getpass_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.success_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.member_body .n_content_right{width:1010px;float:right;padding-bottom:54px;}
.mborlist_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.mborlist_view_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.balance_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.recaddress_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.safe_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.cash_body .n_content_right{width:1010px;float:right;padding-bottom:0;}
.spcartone_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.spcarttwo_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.spcartthree_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.buysucces_body .n_content_right{padding-bottom:0;margin-bottom:30px;border-bottom:1px solid #e4e4ea;}
.about_body .n_content_right{width:1010px;float:right;padding-bottom:75px;}
.feedback_body .n_content_right{width:1010px;float:right;padding-bottom:75px;}
.contact_body .n_content_right{width:1010px;float:right;padding-bottom:75px;}
.news_body .n_content_right{width:1010px;float:right;padding-bottom:75px;}
.news_view_body .n_content_right{width:1010px;float:right;padding-bottom:49px;}
.job_body .n_content_right{width:1010px;float:right;padding-bottom:49px;}
.help_body .n_content_right{width:1010px;float:right;padding-bottom:49px;}
.changepass_body .n_content_right{width:1010px;float:right;padding-bottom:54px;}


.n_content_right_name{ width:100%; height:41px; margin:0 auto; position:relative;display:none;}
.pro_body .n_content_right_name{display:block;}
.products_body .n_content_right_name{display:block;}
.prod_view_body .n_content_right_name{display:block;}
.about_body .n_content_right_name{display:block;}
.contact_body .n_content_right_name{display:block;}
.news_body .n_content_right_name{display:block;}
.news_view_body .n_content_right_name{display:block;}
.job_body .n_content_right_name{display:block;}
.help_body .n_content_right_name{display:block;}


.n_content_right_m {text-align:left;overflow:hidden;width:100%;height:auto;margin:0 auto; line-height:24px; color:#737373; font-size:12px;position:relative;}


.getpass_box{width:602px;height:378px;position:relative;overflow:hidden;margin:88px auto 118px;border:8px solid #dadada;}
.getpass_box_top{width:100%;height:87px;line-height:87px;font-size:24px;font-weight:bold;color:#555555;text-align:center;}
.getpass_top{width:100%;height:26px;line-height:26px;background:url(https://rc1.zihu.com/rc/Contents/18779/images/getpass_top.png?d=20181025143706030) no-repeat center;margin-bottom:26px;text-align:center;}
.getpass_top>li{width:80px;height:26px;display:inline-block;*display:inline;*zoom:1;color:#333333;font-size:14px;cursor:pointer;}
.getpass_top_txt:first-child{margin-right:27px;}
.getpass_cont{width:100%;height:auto;overflow:hidden;}
.getpass_cont>li{width:100%;height:239px;position:relative;}
.getpass_top_cur,.getpass_top>li:hover{background:#ec3a3a;color:#ffffff !important;cursor:pointer;}
.getpass_cont li[class*="getpass_cont0"]{display: none;}



.xn_f_33_wrap{width: 960px;height: 350px;float:  LEFT;}
.xn_f_33_headbox{width:100%; height:40px; line-height:40px;}

.xn_f_33_typebox{width:100%; height:30px; overflow: hidden;}
.xn_f_33_typebox li{width:100px; height:30px; line-height:30px; float: left;margin:0 4px;text-align: center; cursor:pointer;}
.xn_f_33_contype a{font-size: 18px;font-weight: bold;color: #d81516;letter-spacing: 3px;margin-bottom: 20px;display: block;}
.xn_f_33_contype a:hover{text-decoration:underline}

.xn_f_33_conbox{width: 960px;height:auto;overflow: hidden;}
.xn_f_33_conul{width: 960px;margin-top: 80px;height:auto;position: relative;overflow: hidden;}
.xn_f_33_conli{width: 215px;height:auto;float: left;overflow: hidden;padding-left: 25px;}
.xn_f_33_condl a{font-size: 14px;line-height:  42px;color: #191919;}
.xn_f_33_condl a:hover{color:#d81516}


.xn_f_13_wrap{width: 240px;float:  LEFT;margin:20px auto;}
.xn_f_13_msKeimgBox{width:200px;text-align:center}
.xn_f_13_msKeimgBox span{font-size:18px;color:#d81516;font-weight:bold;letter-spacing:4px;margin-top:30px;display:block}
.xn_f_13_msKeimgBox img{width:130px;padding:100px 35px 0}



.xn_f_18_wrap{width:1200px;margin:0px auto 40px;overflow:hidden;border-top: 3px solid #f4f4f4;padding-top: 35px;}
.xn_f_18_lbbox{font-size:16px;color:#f8f8f8;float:left;height:30px;line-height:30px;margin-right:10px;font-weight:bold;display:none;}
.xn_f_18_lbbox span{color:#d81516;font-size:14px;}
.xn_f_18_nrxh{float:left;height:30px;line-height:35px;margin:0px 10px;overflow:hidden;font-size:14px;}
.xn_f_18_nrxh a{color:#191919;font-size:12px;line-height:30px;}
.xn_f_18_nrxh a:hover{color: #d81516}


.foot_copy{position:relative; width:100%;background:#eef6ff }
.foot_copy_name{line-height:50px;color:#191919;font-size:14px;display:inline-block}
.foot_copy_name a{color:#191919;font-size:14px;}
.foot_copy_ba{display:inline-block;font-size:14px;color:#191919}


.foot{  width:100%; position:relative; text-align:center; font-size:12px; color:#666666; line-height:25px;background-color:#fff; }
.foot_c{position:relative; width:1200px; margin:auto; text-align:left;}






.xn_m_6_wrap{position: fixed;right: 5%!important;z-index: 999;top:40%!important;width: 48px;}
.xn_m_6_head{width: 48px;height: 44px;background: url(https://rc0.zihu.com/g2/M00/FB/54/CgAGe1wR9-qAL-c2AAANWOl11Y0046.png) no-repeat center #D7D7D7;}
.xn_m_6_guc{width: 48px;height: auto;border-bottom: 1px solid #D7D7D7;background: #B6B6B6;padding:8px 0;overflow: hidden;text-align: center;}
.xn_m_6_guc .EIMS_C_40007_1_cartn{width: 18px;margin:0 auto;font-size: 12px;color: #fff;}
.xn_m_6_guc .EIMS_C_40007_1_carimg{margin-bottom: 5px;}
.xn_m_6_guc .EIMS_C_40007_1_cartname{display: block;}
.xn_m_6_guc #EIMS_C_40007_1_cartorder2{float: none;background: #D7D7D7;color: #fff;border-radius: 50%;width: 23px;height: 23px;line-height: 23px;margin-top: 5px;margin-left: -2px;display: block;}
.xn_m_6_xlwb,.xn_m_6_markrt_sky ,.xn_m_6_markrt_ali ,.xn_m_6_markrt_code ,.xn_m_6_markrt_mail  {display: none!important;}
.xn_m_6_mbox .xn_m_6_orderId,.xn_m_6_mbox>h4{display: none;}
.xn_m_6_qq_li,.xn_m_6_tel_li{width: 48px;height: auto;border-bottom: 1px solid #D7D7D7;background: #B6B6B6;text-align: center;padding:20px 0;}
.xn_m_6_qq_img{display: none;}
.xn_m_6_qq_li a{width: 18px;margin:0 auto;font-size: 12px;color: #fff;display: block;padding-top: 30px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_qq_li.png?d=20181011151440411) no-repeat top center;}
.xn_m_6_tel_box{width: 18px;margin:0 auto;font-size: 12px;color: #fff;display: block;padding-top: 30px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_tel_box.png?d=20181011151440411) no-repeat top center;position: relative;}
.xn_m_6_tel_tel{position: absolute;font-size: 14px;color: #333;display: block;width: 100px;padding:5px;left: -130px;top: 25px;z-index: 5;background: #fff;display: none;}
.xn_m_6_tel_box:hover .xn_m_6_tel_tel{display: block;}
.xn_m_6_foot{width: 48px;height: 40px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_foot.png?d=20181011151440411) no-repeat center #C4C4C4;cursor: pointer;}





